<bugID>1246355<Summary>Intermittent browser_newtab_disable.js | Uncaught exception - TypeError: content.gGrid is undefined</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=7087513&amp;repo=fx-team</Description></bugID>